# Generated by Django 3.1.7 on 2021-04-05 17:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0010_like'),
    ]

    operations = [
        migrations.AddField(
            model_name='track',
            name='number_of_likes',
            field=models.IntegerField(default=0),
        ),
    ]
